class CreateAnnonceCampings < ActiveRecord::Migration
  def change
    create_table :annonce_campings do |t|
      t.string :bien_type
      t.integer :capacite
      t.integer :nbr_rooms

      t.timestamps null: false
    end
  end
end
